a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_1d02c053 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:45px; min-width:200px; background:none;  }
#container_1d02c053_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:18pt; font-family:'Arial Black', Gadget, sans-serif; color:#000000;  }
.textstyle3 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
.textstyle4 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_5a455ad1 { vertical-align: bottom; position:relative; display: inline-block; width:47%; background:none; height:auto;  }
.textstyle5 { text-align:left; }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_e6feb80 { vertical-align: top; position:relative; display: inline-block; width:51%; min-height:286px; min-width:200px; background:none;  }
#container_e6feb80_padding { margin: 10px; display: block;  }
#button_8884fa5 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:150px; height:40px; background-color:#C0C0C0; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#button_557d032a { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:150px; height:40px; background-color:#C0C0C0; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
#img_29c31724 { vertical-align: bottom; position:relative; display: inline-block; width:27%; background:none; height:auto;  }
.textstyle7 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
